Subject: Ticket Assigned - Late click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 08:54:46 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late click and collect haider ali khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haider ali khan Bot:  Hi Haider Ali Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6156845879 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557325140            12:46 PM, 26th Jul                   Shehanah                   Hi Haider , Thank you for contacting us. How may I help you?           12:47 PM, 26th Jul                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:47 PM, 26th Jul                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 PM, 26th Jul                   Shehanah                   Is there anything else i can assist you with?           12:48 PM, 26th Jul                     haider ali khan                    why it is delayed           12:49 PM, 26th Jul                     haider ali khan                    what is reason for delay           12:51 PM, 26th Jul                   Shehanah                   the delay is from the store           12:51 PM, 26th Jul                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team           12:51 PM, 26th Jul                   Shehanah                   Is there anything else i can assist you with?           12:51 PM, 26th Jul                     haider ali khan                    please arrange the delivery ASAP           12:52 PM, 26th Jul                     haider ali khan                    I am going vacation on Thursday           12:52 PM, 26th Jul                   Shehanah                   Is there anything else i can assist you with?           12:53 PM, 26th Jul                     haider ali khan                    no           12:53 PM, 26th Jul                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656205